<script src="./assets/editor.js"></script>


<div class="container">
  <div class="mobile-menu">

      <ul>
          <li>
              <a href="" class="nav-brand"><img src="./assets/c.png" width="100" alt=""></a>
          </li>
  <li>
 <a href="">
<i class="fa-solid fa-bars fa-2x"></i>

</a>
  </li>
      </ul>
      <div class="search">
          <input type="text" name="search" id="search">
          <i class="fa-solid fa-magnifying-glass fa-2x"></i>
      </div>

  </div>

  <div class="sidebar- ">

      <ul>
          <li>
              <a href="">
                  <i class='bx bx-text' style="font-size:30px"></i>
<br>
                  Texte</a>
          </li>

          <li>
              <a href="">
                  <i class="fa-solid fa-images fa-2x"></i>

                  <br>

                  Photo</a>
          </li>

          <li>
              <a href="">
                  <i class="fa-solid fa-shapes fa-2x"></i>

                  <br>
                  Elements

          </a>
          </li>
          <li>
              <a href="">
                  <i class="fa-solid fa-arrow-up-from-bracket fa-2x"></i>

                  <br>

                  Image</a>
          </li>
          <li>
              <a href="">
                  <i class="fa-solid fa-border-none fa-2x"></i>

                  <br>
                  Background

              </a>
          </li>
          <li>
<a href="">
<i class="fa-solid fa-cart-plus fa-2x"></i>
<br>
Acheter

</a>
          </li>
      </ul>
  </div>

  <div class="wrapper">

          <div class="page">
                  <img src="{{url.uri}}"   height="300" width="300" id="testing" class="image">
                  <canvas id="test-1" height="200" width="200" ></canvas>
              <div class="mobile">
                  <ul>
                      <li>
                          <a href="">
                              <i class='bx bx-text' style="font-size:30px"></i>
      <br>
                              Texte</a>
                      </li>

                      <li>
                          <a href="">
                              <i class="fa-solid fa-images fa-2x"></i>

                              <br>

                              Photo</a>
                      </li>

                      <li>
                          <a href="">
                              <i class="fa-solid fa-shapes fa-2x"></i>

                              <br>
                              Elements

                      </a>
                      </li>
                      <li>
                          <a href="">
                              <i class="fa-solid fa-arrow-up-from-bracket fa-2x"></i>

                              <br>

                              Image</a>
                      </li>
                      <li>
                          <a href="">
                              <i class="fa-solid fa-border-none fa-2x"></i>

                              <br>
                              Background

                          </a>
                      </li>
                      <li>
      <a href="">
          <i class="fa-solid fa-cart-plus fa-2x"></i>
          <br>
          Acheter

      </a>
                      </li>
                  </ul>
              </div>

          </div>


          <div class="detail" hidden>
              <div class="card">
                  <div class="card-body">
                      Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem pariatur ipsum earum tempore, doloremque aperiam natus asperiores corporis. Sed pariatur quidem id numquam recusandae architecto fugiat nobis, tempora eum hic atque illo esse qui voluptas voluptatibus exercitationem. Impedit dignissimos tenetur consequatur modi provident harum recusandae quod quibusdam laudantium iste, minus sequi est quaerat nesciunt. Esse, veritatis. Quo ab quia maxime quidem natus! Eveniet veniam maiores sunt nemo? Rem temporibus quidem cumque vitae porro voluptates adipisci odit deserunt, voluptatibus quibusdam id? Sequi voluptas quia maiores porro eveniet aut odio cupiditate nisi quibusdam consequatur sint vel, deleniti expedita architecto facilis ipsa natus placeat? Excepturi impedit mollitia veritatis magni ipsum, ipsa odio neque sunt repudiandae ex voluptatum molestias. Dicta praesentium, ea est vero esse delectus quibusdam et, ipsa aliquid blanditiis recusandae nostrum eaque doloremque amet quis. Ratione illum voluptates est, aliquam numquam modi saepe nobis eius quis tempora possimus, in officiis cupiditate. Adipisci.
                  </div>
              </div>

                </div>

  </div>

</div>
